/* CSS Document */
a:focus{
	outline:none;
	}
html, body{
	margin:0;
	padding:0;
	position:relative;
	font-family: 'Raleway', sans-serif;
	position:relative;
	background:#f1f6f7;
	}
body a{
	border:none;
	}
#wrapper{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	max-width:1000px;
	}
/*------------------------------HEADER------------------------------*/
#header_bg{
	margin:0;
	padding:0;
	width:100%;
	background:#444444;
	position: absolute;
	right:0;
	left:0;
	}
#header{
	margin:0 auto 0 auto;
	padding:0;
	width:100%;
	max-width:1000px;
	height:115px;
	}
/*--------------------LOGO--------------------*/
#logo{
	margin:19px 0 0 20px;
	padding:0;
	float:left;
	}
/*--------------------NAV--------------------*/
#nav{
	margin:0;
	padding:0;
	float:right;
	}
#nav ul{
	margin:0;
	padding:0;
	float:right;
	}
#nav ul li{
	margin:0;
	padding:0;
	list-style:none;
	display:block;
	float:left;
	}
#nav ul li a{
	margin:0;
	padding:66px 12px 0 12px;
	color:#ffffff;
	display:block;
	height:49px;
	font-weight:500;
	text-decoration:none;
	letter-spacing:.5px;
	}
#nav ul li a:hover{
	background:#333333;
	}
#nav ul li a.current{
	background:#ff9933;
	}
/*--------------------NAV MOBILE - HAMBURGER--------------------*/
#nav_mobile_button{
	display:none;
	margin:50px 20px 0 0;
	padding:0;
	float:right;
	}
#hamburger {
   display:block;
   width: 50px;
   padding:0;
   overflow: hidden;
}
#hamburger span {
   background: #ff9933;
   display: block;
   height: 2px;
   margin: 8px 0;
   position: relative;
   transform: rotate( 0 );
   top: 0;
   left: 0;
   opacity: 1;

   transition: none 0.5s ease;
   transition-property: transform, top, left, opacity;
}

html.mm-opened #hamburger span.top-bar {
   transform: rotate( 45deg );
   top: 5px;
}
html.mm-opened #hamburger span.middle-bar {
   opacity: 0;
   left: 10px;
}
html.mm-opened #hamburger span.bottom-bar {
   transform: rotate( -45deg );
   top: -15px;
}	
#nav_mobile{
	margin:0;
	padding:0;
   	background: #555555;
	}
#nav_mobile ul{
	margin:0;
	padding:0;
	}
#nav_mobile ul li{
	margin:0;
	padding:0;
	list-style:none;
	}
#nav_mobile li a{
	margin:0;
	padding:15px 0 0 10px;
	font-size:18px;
	text-decoration:none;
	color:#ffffff;
	display:block;
	height:34px;
	font-weight:400;
	}
#nav_mobile ul li a:hover{
	background:#333333;
	}
#nav_mobile ul li a.current{
	background:#f3690e;
	}
/*------------------------------CONTAINER------------------------------*/
#container{
	margin:0 auto 30px auto;
	padding:120px 0 0 0;
	width:100%;
	max-width:1000px;
	}
#container_left{
	margin:0;
	padding:0;
	width:665px;
	float:left;
	}
#container_right{
	margin:0;
	padding:0;
	width:330px;
	float:right;
	}
/*------------------------------SLIDESHOW------------------------------*/
#slider_square{
	margin:0;
	padding:0;
	width:665px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	}
#slider_mobile_internal{
	margin:0;
	padding:0;
	width:100%;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	display:none;
	}
#slider_internal{
	margin:0;
	padding:0;
	width:665px;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	}
#slider_mobile{
	margin:0;
	padding:0;
	width:100%;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	display:none;
	}
/*------------------------------ORANGE BOX------------------------------*/
#orange_box{
	margin:0;
	padding:45px 0 0 0;
	width:330px;
	height:195px;
	background:#ff9933;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	-moz-box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	box-shadow: 0px 0px 5px 0px rgba(157,157,157,0.2);
	}
#orange_box hr{
	margin:20px 8% 20px 8%;
	padding:0;
	height:1px;
	color:#ffffff;
	border-bottom:1px solid #ffffff;
	border-top:none;
	border-right:none;
	border-left:one;
	width:84%;
	}
/*------------------------------CONTENT-HOME------------------------------*/
#content_home{
	margin:7px 0 0 15px;
	padding:0;
	width:315px;
	}
#content_home a{
	text-decoration:none;
	color:#000000;
	font-style:italic;
	}
#content_home a:hover{
	color:#ff9933;
	}
/*------------------------------CONTENT-INTERNAL------------------------------*/
#content{
	margin:30px 3% 20px 3%;
	padding:0;
	width:94%;
	}
#content a{
	text-decoration:none;
	color:#000000;
	font-style:italic;
	}
#content a:hover{
	color:#ff9933;
	}
#content ul{
	margin:0;
	padding:0;
	}
#content ul li{
	margin:0;
	padding:0;
	list-style-image:url(../images/list_style.png);
	font-size:15px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
#content ul.tick li{
	margin:0 0 0 35px;
	padding:0;
	list-style-image:url(../images/list_style_tick.png);
	font-size:15px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
#content ul.tick li.listheader{
	list-style:none;
	margin:0;
	font-weight:700;
	}
/*------------------------------CONTENT-WIDE------------------------------*/
#content_wide{
	margin:30px 0 20px 0;
	padding:0;
	width:100%;
	}
#content_wide a{
	text-decoration:none;
	color:#000000;
	font-style:italic;
	}
#content_wide a:hover{
	color:#ff9933;
	}
#content_wide ul{
	margin:0;
	padding:0;
	}
#content_wide ul li{
	margin:0;
	padding:0;
	list-style-image:url(../images/list_style.png);
	font-size:15px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
#content_wide ul.tick li{
	margin:0 0 0 35px;
	padding:0;
	list-style-image:url(../images/list_style_tick.png);
	font-size:15px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
#content_wide ul.tick li.listheader{
	list-style:none;
	margin:0;
	font-weight:700;
	}
/*------------------------------RIGHT GALLERY------------------------------*/
#side_gallery{
	margin:5px 0 20px 0;
	padding:0;
	}
#side_gallery img{
	margin:0;
	padding:0;
	width:100%;
	}
/*------------------------------SERVICES GALLERY------------------------------*/
#content_wide ul.service_gallery{
	margin:0;
	padding:0;
	width:100%;
	}
#content_wide ul.service_gallery li{
	margin:0 1% 2% 1%;
	padding:0;
	width:31.33%;
	list-style:none;
	float:left;
	display:block;
	}
#content_wide ul.service_gallery li img{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	}
/*------------------------------FORM------------------------------*/
#contact{
	margin:5px 0 20px 0;
	padding:10px 0 10px 0;
	width:100%;
	background:#333333;
	}
#contact p{
	margin:0 5% 15px 5%;
	padding:0;
	font-size:25px;
	font-family: 'Roboto Slab', serif;
	color:#ff9933;
	font-weight:700;
	letter-spacing:1px;
	}
#contact p.small{
	margin:0 5% 15px 5%;
	padding:0;
	font-size:18px;
	font-family: 'Roboto Slab', serif;
	color:#ff9933;
	font-weight:500;
	letter-spacing:.5px;
	}
#contact input{
	margin:0 5% 10px 5%;
	padding:0 0 0 5%;
	height:40px;
	color:#666666;
	font-size:15px;
	font-weight:400;
	width:85%;
	border:none;
	}
#contact textarea{
	margin:0 5% 10px 5%;
	padding:10px 0 0 5%;
	height:40px;
	color:#666666;
	font-size:15px;
	font-weight:500;
	width:85%;
	border:none;
	font-family: 'Raleway', sans-serif;
	}
#contact input.send{
	margin:0 5% 0 0;
	padding:0;
	width:100px;
	float:right;
	background:none;
	border:none;
	font-style:italic;
	color:#ffffff;
	letter-spacing:.5px;
	text-align:right;
	}
/*------------------------------FOOTER------------------------------*/
#footer{
	margin:0 0 50px 0;
	padding:20px 0 0 0;
	width:100%;
	border-bottom:none;
	border-right:none;
	border-left:none;
	border-top:1px solid #bbbbbb;
	}
#footer a{
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
	-webkit-transition: opacity .5s; /* Safari 3.1 to 6.0 */
    transition: opacity .5s;
	}
#footer a:hover{
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
#footer_left{
	margin:0 10px 0 0;
	padding:0;
	width:40%;
	float:left;
	}
#footer_left a.img{
	margin:0 10px 0 0;
	padding:0;
	display:block;
	float:left;
	}
#footer_left a img{
	margin:0;
	padding:0;
	float:left;
	display:block;
	}
#footer_left ul{
	margin:0 0 0 10px;
	padding:0;
	}
#footer_left ul li{
	margin:0;
	padding:0;
	list-style:none;
	font-size:13px;
	color:#bbbbbb;
	}
#footer_left ul li a{
	margin:0;
	padding:0;
	text-decoration:none;
	color:#555555;
	}
#footer_left ul li a.clearly_creative{
	font-family: 'Roboto Slab', serif;
	font-weight:700;
	}
#footer_right{
	margin:0;
	padding:0;
	width:104px;
	float:right;
	}
#footer_right ul{
	float:right;
	margin:0;
	padding:0;
	}
#footer_right ul li{
	margin:0 0 0 20px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	}
/*------------------------------HEADINGS------------------------------*/
h1,.h1{
	margin:0 0 20px 0;
	padding:0;
	font-size:25px;
	font-family: 'Roboto Slab', serif;
	color:#ff9933;
	font-weight:700;
	letter-spacing:.5px;
	}
h2,.h2{
	margin:0 0 20px 0;
	padding:0;
	font-size:18px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
h2.home{
	margin:0 0 20px 0;
	padding:0;
	font-size:17px;
	color:#555555;
	font-weight:400;
	line-height:150%;
	letter-spacing:.5px;
	}
h3,.h3{
	margin:0;
	padding:0;
	font-size:28px;
	font-family: 'Roboto Slab', serif;
	color:#ffffff;
	font-weight:400;
	text-align:center;
	letter-spacing:.5px;
	}
h4,.h4{
	margin:0;
	padding:0;
	font-size:22px;
	font-family: 'Roboto Slab', serif;
	color:#ffffff;
	font-weight:100;
	text-align:center;
	letter-spacing:.5px;
	}
h5,.h5{
	margin:0 0 10px 0;
	padding:3px 0 3px 10px;
	font-size:18px;
	font-family: 'Roboto Slab', serif;
	color:#ffffff;
	font-weight:400;
	letter-spacing:.5px;
	background:#ff9933;
	}
p,.p{
	margin:0 0 20px 0;
	padding:0;
	font-size:15px;
	color:#555555;
	font-weight:400;
	line-height:170%;
	}
/*------------------------------CLASSES------------------------------*/
.clear{
	clear:both;
	}
.welcome{
	color:#333333;
	font-style:italic;
	font-size:20px;
	font-weight:500;
	font-family: 'Raleway', sans-serif;
	}
.bold{
	font-weight:700;
	}
@media screen and (max-width:1000px) and (min-width:800px){
#container_left{
	width:100%;
	float:none;
	}
#container_right{
	width:100%;
	float:none;
	}
#slider_square{
	display:none;
	}
#slider_mobile{
	width:100%;
	display:block;
	}
#slider_mobile img{
	width:100%;
	height:auto;
	}
#slider_internal{
	width:100%;
	display:block;
	}
#slider_internal img{
	width:100%;
	height:auto;
	}
#orange_box{
	width:100%;
	}
#content_home{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	}
#content_wide{
	margin:30px 3% 20px 3%;
	padding:0;
	width:94%;
	}
#side_gallery{
	margin:0 auto 20px auto;
	padding:0;
	width:100%
	}
#side_gallery img{
	margin:0;
	padding:0;
	width:33.33%;
	height:auto;
	float:left;
	display:block;
	10}
#footer{
	margin:0 3% 50px 3%;
	width:94%;
	}
	}
@media screen and (max-width:800px) and (min-width:480px){
#nav_mobile_button{
	display: block;
	}
#nav{
	display:none;
	}
#container_left{
	width:100%;
	float:none;
	}
#container_right{
	width:100%;
	float:none;
	}
#slider_square{
	display:none;
	}
#slider_mobile{
	width:100%;
	display:block;
	}
#slider_mobile img{
	width:100%;
	height:auto;
	}
#slider_internal{
	width:100%;
	display:block;
	}
#slider_internal img{
	width:100%;
	height:auto;
	}
#orange_box{
	width:100%;
	}
#content_home{
	margin:20px 3% 0 3%;
	padding:0;
	width:94%;
	}
#content_wide{
	margin:30px 3% 20px 3%;
	padding:0;
	width:94%;
	}
#side_gallery{
	margin:0 auto 20px auto;
	padding:0;
	width:100%
	}
#side_gallery img{
	margin:0;
	padding:0;
	width:33.33%;
	height:auto;
	float:left;
	display:block;
	}
#content_wide ul.service_gallery li{
	width:48%;
	}
#footer{
	margin:0 4% 50px 4%;
	width:92%;
	}
#footer_left{
	margin:0 auto 50px auto;
	width:288px;
	float:none;
	}
#footer_right{
	margin:0 3% 10px 3%;
	width:94%;
	float:none;
	text-align:center;
	}
#footer_right ul{
	margin:0 auto 0 auto;
	padding:0;
	width:104px;
	float:none; 
	}
#footer_right ul li{
	margin:0 10px 0 10px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	}
	}
@media screen and (max-width:480px){
#nav_mobile_button{
	display: block;
	}
#nav{
	display:none;
	}
#container_left{
	width:100%;
	float:none;
	}
#container_right{
	width:100%;
	float:none;
	}
#slider_mobile_internal{
	display:block;
	width:100%;
	}
#slider_mobile{
	display:none;
	}
#slider_square{
	display:block;
	width:100%;
	}
#slider_internal{
	display:none;
	}
#slider_mobile_internal img{
	width:100%;
	height:auto;
	}
#orange_box{
	width:100%;
	}
#content_home{
	margin:20px 5% 0 5%;
	padding:0;
	width:90%;
	}
#content_wide{
	margin:30px 5% 20px 5%;
	padding:0;
	width:90%;
	}
#side_gallery{
	margin:0 auto 20px auto;
	padding:0;
	width:100%
	}
#side_gallery img{
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	float:none;
	display:block;
	}
#content_wide ul.service_gallery li{
	width:48%;
	}
#footer{
	margin:0 4% 50px 4%;
	width:92%;
	}
#footer_left{
	margin:0 auto 50px auto;
	width:288px;
	float:none;
	}
#footer_right{
	margin:0 3% 10px 3%;
	width:94%;
	float:none;
	text-align:center;
	}
#footer_right ul{
	margin:0 auto 0 auto;
	padding:0;
	width:104px;
	float:none; 
	}
#footer_right ul li{
	margin:0 10px 0 10px;
	padding:0;
	list-style:none;
	float:left;
	display:block;
	}
	}